Commits

camlspotter  committed a2954ea

added 0BUILD.sh

  • Participants
  • Parent commits b3927ec
  • Branches ocaml-svn-copy

Comments (0)

Files changed (1)

File 0scripts/0BUILD.sh

+#!/bin/sh
+
+# Build the whole. No install.
+#
+# Parameter : PREFIX
+
+set -e
+./configure --prefix $PREFIX
+make clean core coreboot
+./build/mixed-boot.sh
+cp boot/myocamlbuild boot/myocamlbuild.boot
+make world opt opt.opt